Skip to content

@spodskubka spodskubka released this Apr 3, 2017 · 28 commits to develop since this release

This update contains an important bugfix that has prevented many users from working with Remote Terminal for some time now.

Fixed incompatibility with OpenSSH servers version 7.2 or later

Connections with OpenSSH servers 7.2 or 7.3 were just not possible because a "data outside the valid range" error message just kept popping up.
This was fixed by updating the supported Diffie–Hellman group key exchange group sizes for the SSH.NET implementation used in Remote Terminal.

Assets 2
You can’t perform that action at this time.